ul.pixel{display:none;}
#topBoxes .menu{display:none;}
.mobile.login, .mobile.search{display:none;}
body.xpu-desktop{font-size:1em;}
@media only screen and (max-width:1400px){body{font-size:0.9375em;}
.small_in_cart{}
.small_in_cart span.e{}
}
@media only screen and (max-width:1280px){}
@media only screen and (max-width:1240px){body{font-size:0.875em;}
}
@media only screen and (max-width:1024px){body{font-size:0.750em;}
#top-navigation ul li.skype,
#top-navigation ul li.email{display:none;}
ul.manufacturers-list li{width:12.5%;width:calc(100%/8);}
ul.contacts-page, ul.contacts-page > li{display:block;}
}
@media only screen and (max-width:900px){body{font-size:0.750em;}#topnav > li{white-space:normal;vertical-align:top;}
#topnav > li a._usrLink{padding-right:1em;}
#topnav > li:last-child a._usrLink{padding-right:0;}
#topnav > li i{display:block;}
}
@media only screen and (max-width:600px){body{font-size:0.625em;/**/}
#center{width:100%!important;margin-left:0!important;}
#left{margin-left:0!important;width:100%!important;}
#right{margin-right:0!important;width:100%!important;}
.small_in_cart{padding:0;}
.small_in_cart span.t{display:none;}
.small_in_cart span.e{margin:0;}
}
@media only screen and (max-width:812px){body{font-size:0.750em;}
#center, #left{width:100%!important;margin:0!important;padding:0!important;}
#mainContent .column{float:none;}
#mainContent {display:flex;flex-direction:column-reverse;}
/*#hPath{padding:0;}*/
.mobile.login, .mobile.search{display:table-cell;}
#footer-info-line, #footer{font-size:0.750em;}
#topBoxes .menu{display:block;margin:0;padding:0 1em;}
#topBoxes .menu ul.L0 {border-top-width:0;}
.FixedLayout{max-width:812px;min-width:300px;padding:0 1em;}
ul#hb1-2 > li, ul#hb2-3 > li, ul#hb3-3 > li, ul#context-b1-2 > li{display:block;float:none;width:100%;padding:0 0 1em 0!important;}
#header .logo{width:100%;}
.title,
/*.categoryList,*/
#top-navigation,
#topnav{display:none;}
#footer-info-line ul > li{float:left;padding:1em 0 1em 4.5em;width:50%;}
#footer ul.footer-menu > li{float:left;padding-right:0.5em;width:50%;}
#footer ul.social-networks > li:first-child{padding-right:0;}
#footer ul.social-networks .copy i,
#footer ul.social-networks > li:last-child{display:none;}
.mobile.search a:before{font-family:FontAwesome;content:"\f002";font-size:200%;padding:0 0.5em 0 0;}
.mobile.login a:before{font-family:FontAwesome;content:"\f007";font-size:200%;}
.mobile.navigation > a:before{font-family:FontAwesome;content:"\f039";font-size:200%;min-width:2em;text-align:center;display:inline-block;}
.mobile.navigation {}
.mobile.navigation #mobile-nav-content {position:absolute;left:0;right:auto;visibility:hidden;height:0;overflow:hidden;z-index:9999;margin-top:1.25em;transition:all 0.5s ease 0s;}
.mobile.navigation.open #mobile-nav-content {visibility:visible;height:auto;}
.mobile.navigation.open > a:before{content:"\f00d";font-size:200%;}

	.filter-selected {padding-left:1em;padding-right:0.5em;margin-bottom:0.5em;}
	.filter-selected > a {display:inline-block; padding: 0 0.5em; margin-right:0.5em; margin-bottom:0.5em; line-height:1.75em; border-width:1px; border-style:solid;}
	.filter-selected > a:after {font-family: FontAwesome; content:"\f00d";padding-left:0.25em;}
	.filter-selected > a.reset-filter i {display:none;}
	.filter-selected > a {border-color:#d5d5d5;background-color:#d5d5d5;}
	
	#showButtons {margin-bottom:1em;}
	#showButtons:empty {display:none;}
	#showButtons > button {width:calc(50% - 1em); line-height:2.5em; border-width:1px;border-style:solid;text-transform:uppercase;-moz-border-radius:1.5em;-webkit-border-radius:1.5em;-khtml-border-radius:1.5em;border-radius:1.5em;}
	#showButtons > button:after {font-family: FontAwesome; content:"\f0d7";padding-left:0.5em;}
	#showButtons > #showFilter:after {content:none;}
	#showButtons > #showFilter:before{font-family: FontAwesome; content:"\f0b0";padding-right:0.5em;}
	#showButtons > #showFilter {width:calc(50% - 1em);margin-left:1em;}
	#showButtons > #showSort {width:calc(50% - 1em);margin-right:1em;}
	#showButtons > button.open:after {content:"\f0da";}
	#showButtons > #showFilter {background-color:#fb4a46;border-color:#fb4a46;color:#fff;}
	#showButtons > button {border-color:#d5d5d5;}
	#showButtons > button.active {background-color:#d5d5d5;}

#hCart a:before{padding:0 0.125em 0 0.5em;font-size:200%;}
#hCart a i{display:none;}
.listing-split-links-pages .productNumberTotal{display:none!important;}
#topLeft{display:none!important;}
#hPath ul li a{border:none!important;padding-right:0.5em;}
#hPath ul li a:after{font-family:FontAwesome;content:"\f105";padding:0 0 0 0.5em;}
#hPath ul li.pathFirst{display:none;}
#hPath ul li .separator{display:none;}
#manufacturers-map td{display:block;width:100%;}
#manufacturers-map td:first-child{text-align:center;}
#manufacturers-map td.vm:first-child a{padding:0.5em;display:inline-block;color:#555454;background:#fff;border:0.125em solid #f74104;}
#manufacturers-map.home-page td.vm:first-child a{border-width:0;padding:0.5em 0 0 0;}
ul.nested-categories-list{display:none!important;}
.categories-short-description, .categories-full-description{display:none;}
ul.login,ul.login li,
.send-form tr, .send-form td:nth-child(even){display:block;width:100%;}
ul.login li:last-child{padding-left:0;}
.shopping-cart-listing, .shopping-cart-listing td{border:none!important;}
.shopping-cart-listing tr:first-child, .shopping-cart-listing td.cart-sum{display:none;}
.shopping-cart-listing .product-name{display:inline-block;width:70%;}
.shopping-cart-listing .product-image{width:30%;}
.shopping-cart-listing td{float:left;width:50%;}
.shopping-cart-listing td.cart-data{width:100%;border-top-width:0.125em!important;border-top-style:solid!important;border-color:#cccccc!important;}
.shopping-cart-listing td.cart-data,
.shopping-cart-listing{border-bottom-width:0.125em!important;border-bottom-style:solid!important;border-color:#cccccc!important;}
.shopping-cart-listing td.cart-quantity{text-align:left;padding-left:0;}
.shopping-cart-listing td.cart-quantity input[type="number"]{padding:0;}
.shopping-cart-listing td.cart-sum-total{text-align:right;padding-right:0;}
.shopping-cart-checkout,
.shopping-cart-checkout > li{display:block!important;width:100%!important;padding:0!important;}
table#checkoutBar td{text-align:center;}
table#checkoutBar td strong{display:none;}
table.reviewItem .review-img{width:25%;}
}